.pass_img{background-image:url(../images/pass_img.png); background-repeat:no-repeat}
.min{background:#FFF; border-bottom: 1px solid #f5f5f5; height:50px; line-height:50px; min-width:1200px}
.min .min_logo{float:left; display:block; background-position:0 0; width:80px; height:41px; margin-top:5px}
.min_push_list{padding-left:30px}
.min_push_list .title{float:left; display:block; font-weight:bold; color:#ff601b; font-size:12px;}
.min_push_list a{float:left; display:block; padding:0 10px; font-size:12px;}
.min_push_list a:hover{color:#eb5d56;}
.min_push_list .line{display:block; float:left; color:#e8e8e8; font-size:12px;}
.min .login{padding-top:9px}
.min .login a{display:block; float:left; background:rgba(75,173,255,1); border:1px solid rgba(75,173,255,1);  border-radius:15px; font-size:14px; color:#FFF; text-align:center; line-height:30px; padding:0 20px; transition:all 0.3s linear}
.min .login a:hover{background:#2584ff; border-color: #2584ff; color:#FFF}
.min .login .reg_btn{background:rgba(255,186,0,0.1); border:1px solid rgba(255,186,0,0.5); color:#ffba00; margin-left:10px;}
.min .login .reg_btn:hover{background:#ffba00; border-color: #ffba00; color:#FFF}
.min .min_user_info{font-size:12px; color:#999; line-height:50px}
.min .min_user_info .back{color:#ff601b}

.popup_box{background:#fff; position:fixed; top:50%; left:50%; _position:absolute; z-index:998}
.popup_box .popup_title{background:#333; height:50px; z-index:1; position:relative}
.popup_box .popup_title .title{float:left; font-size:18px; color:#e0e0e0; line-height:50px; padding-left:30px}
.popup_box .popup_close{display:block; background:url(../images/x_but.png) no-repeat; width:50px; height:50px; position:absolute; top:0; right:0; z-index:2; transition:all 0.2s linear}
.popup_box .popup_close:hover{transform:rotate(180deg)}
.popup_bg{background:rgba(0,0,0,0.5); width:100%; height:100vh; position:fixed; _position:absolute; z-index:997}
.login_box{width:400px; margin:-120px 0 0 -200px; _top:expression(documentElement.scrollTop + 160 + "px");}
.login_top{line-height:30px; height:30px; padding-top:10px}
.login_top h2{display:block; background-position:0 -50px; font-size:16px; font-weight:100; color:#FFF; text-align:center; width:124px; margin-left:-10px}
.login_m{padding:40px 50px}
.login_m .input_box{background:#F8F8F8; border:1px solid #ededed; height:30px; width:100%; padding:4px 0; margin-top:-1px}
.login_m .input_box label{float:left; display:block; width:30px; height:30px; margin-right:10px}
.login_m .input_box .user{background-position:0 -55px}
.login_m .input_box .cipher{background-position:0 -85px}
.login_m .text{background:none; border:none; font-size:14px; font-family:"微软雅黑"; color:#999; line-height:30px; height:30px; width:250px; margin:0}
.login_m .btn_go{display:block; background:#029d1e; border:none; font-size:20px; font-family:"微软雅黑"; color:rgba(255, 255, 255, 0.8)!important; color:#FFF; text-align:center; width:100%; line-height:40px; height:40px; cursor:pointer; transition:background 0.2s linear 0s}
.login_m .btn_go:hover{background:#028918}
.popup_gift_box{width:600px; min-height:300px; margin:-150px 0 0 -300px;}
.popup_gift_info{padding:20px;}
.popup_gift_info li{font-size:14px; line-height:35px; position:relative;}
.popup_gift_info label{display:block; float:left; font-size:14px; color:#999; text-align:right; line-height:35px; width:150px; padding-right:10px;}
.popup_gift_info .rc{padding-left:160px;}
.popup_gift_info .rc input{color:#d03e3d; border:none; line-height:35px;}
.popup_gift_box .btn{display:inline-block; background:#d03e3d; border-radius:5px; font-size:16px; font-family:"微软雅黑"; color:rgba(255,255,255,0.8); text-align:center; line-height:45px; height:45px; padding:0 40px; cursor:pointer; transition:all 0.3s linear;}
.popup_gift_box .btn:hover{opacity:0.9;}

.foot{background:#333; text-align:center; min-width:1200px;}
.foot_nav{background:#2e2e2e; font-size:14px; color:#acacac; line-height:30px; padding:10px 0}
.foot_nav .line{display:inline-block; color:#484848; padding:0 20px}
.foot_nav a{display:inline-block; color:#acacac}
.foot_nav a:hover{color:#ffdb01}
.foot_copy{font-size:12px; color:#858585; line-height:25px; padding:30px 0}
.foot_copy a:hover{color:#ffdb01}
.foot_copy .choice{font-size:14px; padding-bottom:10px}
.foot_copy .choice .line{color:#5c5c5c; padding:0 15px}